<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reengagement', language 'ps', version '3.3'.
 *
 * @package     reengagement
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompleted'] = 'دا فعالیت د تکمیل شوي په حیث په نښه شوی';
$string['afterdelay'] = 'د ځنډ وروسته';
$string['completeattimex'] = 'دا فعالیت به په{$a}  کې بشپړ شي';
$string['completion'] = 'بشپړول';
$string['completiontime'] = 'د بشپړیدو وخت';
$string['completionwillturnon'] = 'په یاد ولرئ چې په کورس کې د دې فعالیت اضافه کول به د فعالیت بشپړتیا فعاله کړي.';
$string['crontask'] = 'د بیا ښکیلیدو کرون دنده';
$string['days'] = 'ورځې';
$string['duration'] = 'دوره';
$string['duration_help'] = '<p> د بیا ښکیلیدو موده د یو کاروونکي ترمنځ هغه موده ده چې له سره پیلیږي ، او د پای په توګه نښه کیږي. د بیا ښکیلیدو جریان د دورې اوږدوالي په توګه ټاکل شوی (د بیلګې په توګه اونۍ) او د دورې شمیره (د بیلګې په توګه 7). </ p> <p> د دې مثال معنی به دا وي چې یو کارن د یو بیا ښکیلیدلو دوره  پیلوي بیا به نو د ۷ ورځو تکمیل شوي وخت په څېر به په نښه شي. . </ p>';
$string['emailcontent'] = 'د خبرتیا منځپانګه (کارن)';
$string['emailcontent_help'] = 'کله چې ماډل یو کارونکي ته خبر ورکوي ، دا د دې ساحې څخه د خبرتیا منځپانګه اخلي.';
$string['emailcontentdefaultvalue'] = 'دا د کورس څخه د یادونې خبرتیا ده. %courseshortname%.';
$string['emailcontentmanager'] = 'د خبرتیا منځپانګه (مدیر)';
$string['emailcontentmanagerdefaultvalue'] = 'دا د کورس څخه د یادونې خبرتیا ده %courseshortname%٬ د کارونکي په اړه٬ %userfirstname% %userlastname%.';
$string['emailcontentthirdparty'] = 'د خبرتیا منځپانګه (دریمه ډله)';
$string['emailcontentthirdparty_help'] = 'کله چې ماډل دریمې ډلې ته خبر ورکړي ، نو دا د دې برخې څخه د خبرتیا منځپانګه اخلي.';
$string['emailcontentthirdpartydefaultvalue'] = 'دا د کورس څخه د یادونې خبرتیا ده %courseshortname%٬ د کارونکي په اړه٬ %userfirstname% %userlastname%.';
$string['emaildelay'] = 'د خبرتیا ځنډ';
$string['emaildelay_help'] = 'کله چې ماډل کاروونکو ته "ځنډ وروسته" خبرداری ورکړي ، نو دا ترتیب کنټرولوي چې ځنډ څومره اوږد وی.';
$string['emailrecipient'] = 'ترلاسه کوونکی خبر کړئ';
$string['emailsubject'] = 'د خبرتیا موضوع (کارونکی)';
$string['emailsubject_help'] = 'کله چې ماډل یو کارونکي ته خبر ورکوي ، نو دا د دې ساحې څخه د خبرتیا موضوع اخلي.';
$string['emailsubjectthirdparty'] = 'د خبرتیا موضوع (دریمه ډله)';
$string['emailsubjectthirdparty_help'] = 'کله چې ماډل دریم اړخ خبر کړي ، نو دا د دې ساحې څخه د خبرتیا موضوع اخلي.';
$string['emailtime'] = 'وخت خبر کړئ';
$string['emailuser'] = 'کارن ته خبر ورکړئ';
$string['emailuser_help'] = 'کله چې فعالیت باید کاروونکو ته خبر ورکړي: <ul> <li> هیڅکله نه: کاروونکو ته خبر مه ورکوئ. </ li> <li> د بیا ځای په ځای کیدو کار په وخت کې: کارن ته خبر ورکړئ کله چې د بیا ځای په ځای کولو فعالیت بشپړ شي. </ li> <li> وروسته ځنډ: کاروونکي ته د ماډل د پیل وروسته سم وخت خبر کړئ. </ li> </ul>';
$string['frequencytoohigh'] = 'د ځنډ د مودې سره چې تاسو یې ترتیب کړئ د اعظمي یادونې حد {$a} دی.';
$string['hours'] = 'ساعتونه';
$string['introdefaultvalue'] = 'دا د اجباري فعالیت دی. د دې هدف د هغه فعالیتونو تر منځ د وخت تیریدل دي چې مخکې لدې ترسره کیږي ، او هغه فعالیتونه چې تعقیبوي یې.';
$string['messageprovider:mod_reengagement'] = 'د بیا بوختیا خبرتیاوې';
$string['minutes'] = 'دقیقې';
$string['modulename'] = 'بیا رغونه';
$string['modulenameplural'] = 'بیا رغونه';
$string['never'] = 'هیڅکله نه';
$string['noemailattimex'] = 'د{$a}  لپاره ټاکل شوی پیغام به ونه لیږل شي ځکه چې تاسو د هدف فعالیت بشپړ کړی دی';
$string['nosuppresstarget'] = 'د فعالیت هدف نه دی ټاکل شوی';
$string['oncompletion'] = 'د بیا ښکیلیدو بشپړېدل';
$string['periodtoolow'] = 'ځنډ خورا لږ دی - دا باید لږترلږه 5 دقیقې وي.';
$string['pluginname'] = 'بیا رغونه';
$string['receiveemailattimex'] = 'پیغام به په{$a}  کې ولیږل شي.';
$string['receiveemailattimexunless'] = 'پیغام به په {$a} ولیږل شي پرته لدې چې تاسو د هدف فعالیت بشپړ کړئ.';
$string['reengagement'] = 'بیا رغونه';
$string['reengagement:addinstance'] = 'بیا رینګیشن: اضافه کول';
$string['reengagement:editreengagementduration'] = 'د بیاښکیلیدو موده';
$string['reengagement:startreengagement'] = 'بیاښکیلول پیل کړئ';
$string['reengagementduration'] = 'د بیاښکیلیدو موده';
$string['reengagementfieldset'] = 'د بیځایه کیدو توضیحات';
$string['reengagementintro'] = 'د بیاښکیلیدو ID';
$string['reengagementname'] = 'د بیاښکیلیدو نوم';
$string['reengagementsinprogress'] = 'د کار پیل کول';
$string['remindercount'] = 'د یادونې شمیره';
$string['remindercount_help'] = 'دا د وخت هغه شمېر دی چې د هر ځنډ دورې وروسته بریښنالیک لیږل کیږي. دلته ارزښتونو ته ځینې محدودیتونه شتون لري تاسو کولی شئ <ul> <li> د 24 ساعتونو څخه کم - د 2 یادونې حدونه. </ li> <li> له 5 ورځو څخه لږ - د 10 یادونې حدونه. </ li> <li> له 15 ورځو څخه کم - د 26 یادونې حد. </ li> <li> له 15 ورځو څخه زیات - د 40 یادونې حد اکثر حد.</ li> </ul> وکاروئ.';
$string['search:activity'] = 'بیا ځای په ځای کول - د فعالیت معلومات';
$string['suppressemail'] = 'که په نښه شوي فعالیت بشپړ کړي.... خبرتیا ته فشار ورکړئ';
$string['suppressemail_help'] = 'دا آپشن فعالیت ته لارښوونه کوي چې خبرتیاوو ته فشار ورکړي هغه کارونکو ته چیرې چې نومول شوی فعالیت بشپړ شوی وي.';
$string['suppresstarget'] = 'د هدف فعالیت.';
$string['suppresstarget_help'] = 'دا لاندې غورځول وکاروئ چې غوره کړئ کوم فعالیت باید د یادونې خبرتیا لیږلو دمخه د بشپړیدو لپاره چیک شي.';
$string['thirdpartyemails'] = 'د دریمې ډلې اخیستونکي';
$string['thirdpartyemails_help'] = 'د دریمې ډلې لپاره د بریالیتوب بریښنالیک پتې لیست چې باید خبرتیا ترلاسه شي کله چې کارن کوي.';
$string['weeks'] = 'اونۍ';
